<?xml version="1.0" encoding="utf-8"?>
<!-- 
// ============================================================
// == X12 MUONLINE SERVER EMULATOR
// == www.muemu.tech
// == (C) 2021 MUEMU
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// == File is a part of MUEMU MuOnline Server files.
// ============================================================
//
// ### NewsSystem ###
//	Enable: Activates or deactivates entire system, 0/1
//	Message: Message of the news
//	Type: 0) Send to all player in display. 1) Send MP all users
//	RepeatTime: Interval time the news will be displayed, second. ej: 60 = 1 minute
//
// STRICTLY NO COMMENTS INSIDE TAGS 
-->

<NewsSystem Enable="1">
    <News Message="Visit Website muemu.tech" Type="0" RepeatTime="120"/>
    <News Message="Visit Website muemu emulator x12" Type="1" RepeatTime="120"/>
</NewsSystem>